<HTML>
<HEAD>
<TITLE>PySNMP: Error handling: General: Objects</TITLE>
</HEAD>

<BODY BGCOLOR="#ffffff" TEXT="#000000"
      LINK="#0000bb"  VLINK="#551a8b" ALINK="#ff0000">
<H3>
Objects of the <STRONG>error.General</STRONG> class
</H3>

<P>
Instances of <STRONG>error.General</STRONG> class have the following
methods:
</P>

<DL>
<DT><STRONG>__str__</STRONG>()</DT>
<DD>
<P>
Returns verbose error message describing the problem, whenever specified on
object creation.
</P>
</DD>
</DL>

<HR>

<ADDRESS>
ilya@glas.net
</ADDRESS>

</BODY>
</HTML>